<?xml version="1.0" encoding="utf-8"?>
<network-security-config>
	<domain-config cleartextTrafficPermitted="false">
		<domain includeSubdomains="true">vamslerultramed.com</domain>
		<trust-anchors>
			<!-- Trust your certificate bundle -->
			<certificates src="@raw/my_ca_bundle"/>
			<!-- Also trust system CAs -->
			<certificates src="system"/>
		</trust-anchors>
	</domain-config>
</network-security-config>